Create an entitled platform-to-merchant transfer
curl --request POST \
--url https://api.simplepay.mx/v1/payment-operations/transfers \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'Idempotency-Key: <idempotency-key>' \
--data '
{
"amount_minor": 2
}
'const options = {
method: 'POST',
headers: {
'Idempotency-Key': '<idempotency-key>',
Authorization: 'Bearer <token>',
'Content-Type': 'application/json'
},
body: JSON.stringify({amount_minor: 2})
};
fetch('https://api.simplepay.mx/v1/payment-operations/transfers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.simplepay.mx/v1/payment-operations/transfers"
payload = { "amount_minor": 2 }
headers = {
"Idempotency-Key": "<idempotency-key>",
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text){
"amount_minor": "<string>",
"completed_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"currency": "MXN",
"description": "<string>",
"failure_code": "<string>",
"id": "<string>",
"object": "transfer",
"purpose": "merchant_incentive",
"reversed_amount_minor": "<string>",
"status": "failed"
}POST
/
v1
/
payment-operations
/
transfers
Create an entitled platform-to-merchant transfer
curl --request POST \
--url https://api.simplepay.mx/v1/payment-operations/transfers \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'Idempotency-Key: <idempotency-key>' \
--data '
{
"amount_minor": 2
}
'const options = {
method: 'POST',
headers: {
'Idempotency-Key': '<idempotency-key>',
Authorization: 'Bearer <token>',
'Content-Type': 'application/json'
},
body: JSON.stringify({amount_minor: 2})
};
fetch('https://api.simplepay.mx/v1/payment-operations/transfers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.simplepay.mx/v1/payment-operations/transfers"
payload = { "amount_minor": 2 }
headers = {
"Idempotency-Key": "<idempotency-key>",
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text){
"amount_minor": "<string>",
"completed_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"currency": "MXN",
"description": "<string>",
"failure_code": "<string>",
"id": "<string>",
"object": "transfer",
"purpose": "merchant_incentive",
"reversed_amount_minor": "<string>",
"status": "failed"
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Required string length:
8 - 255Body
application/json
Response
200 - application/json
Reserved and submitted transfer without provider identifiers.
Pattern:
^[1-9][0-9]*$Maximum string length:
160Pattern:
^sptr_[a-z0-9]{32}$Available options:
merchant_incentive, platform_top_up Pattern:
^[0-9]+$Available options:
failed, partially_reversed, provider_pending, reconciliation_required, reversed, succeeded Last modified on September 1, 2026